## r-cran-vroom 1.5.7

=== DESCRIPTION ===
Package: vroom
Title: Read and Write Rectangular Text Data Quickly
Version: 1.5.7
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = "aut",
             email = "jim.hester@rstudio.com",
             comment = c(ORCID = "0000-0002-2739-7082")),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "https://github.com/mandreyel/",
             role = "cph",
             comment = "mio library"),
      person(given = "Jukka",
             family = "Jylänki",
             role = "cph",
             comment = "grisu3 implementation"),
      person(given = "Mikkel",
             family = "Jørgensen",
             role = "cph",
             comment = "grisu3 implementation"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: The goal of 'vroom' is to read and write data (like
    'csv', 'tsv' and 'fwf') quickly. When reading it uses a quick initial
    indexing step, then reads the values lazily , so only the data you
    actually use needs to be read.  The writer formats the data in
    parallel and writes to disk asynchronously from formatting.
License: MIT + file LICENSE
URL: https://vroom.r-lib.org, https://github.com/r-lib/vroom
BugReports: https://github.com/r-lib/vroom/issues
Depends: R (>= 3.1)
Imports: bit64, crayon, cli, glue, hms, lifecycle, methods, rlang (>=
        0.4.2), stats, tibble (>= 2.0.0), tzdb (>= 0.1.1), vctrs (>=
        0.2.0), tidyselect, withr
Suggests: archive, bench (>= 1.1.0), covr, curl, dplyr, forcats, fs,
        ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
        rstudioapi, scales, spelling, testthat (>= 2.1.0), tidyr,
        utils, waldo, xml2
LinkingTo: progress (>= 1.2.1), cpp11 (>= 0.2.0), tzdb (>= 0.1.1)
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: false
Config/Needs/website: nycflights13
Copyright: file COPYRIGHTS
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2021-11-29 22:18:11 UTC; jhester
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  https://github.com/mandreyel/ [cph] (mio library),
  Jukka Jylänki [cph] (grisu3 implementation),
  Mikkel Jørgensen [cph] (grisu3 implementation),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 14:20:06 UTC

=== debian/changelog ===
r-cran-vroom (1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Dec 2021 08:04:42 -0600

r-cran-vroom (1.5.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2021 17:41:30 -0600

r-cran-vroom (1.5.5-1) unstable; urgency=medium

  * New upstream release 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 18:11:42 -0500

r-cran-vroom (1.5.4-1) unstable; urgency=medium

  * New upstream release (made when still waited for r-cran-tzdb)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 10:13:34 -0500

r-cran-vroom (1.5.3-2) unstable; urgency=medium

  * debian/copyright: Further refinement thanks to ftp-master input

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 07:21:19 -0500

r-cran-vroom (1.5.3-1) unstable; urgency=low

  * Initial Debian release (now that r-cran-tzdb is in Debian)	(Closes: #991748)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Sep 2021 17:07:13 -0500

=== debian/control ===
Source: r-cran-vroom
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
Homepage: https://cran.r-project.org/package=vroom

Package: r-cran-vroom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends},  r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
Description: GNU R package for Read and Write Rectangular Text Data Quickly
 The package reads and writes data (like 'csv', 'tsv' and 'fwf') quickly.
 When reading it uses a quick initial indexing step, then reads the values
 lazily, so only the data you actually use needs to be read.  The writer
 formats the data in parallel and writes to disk asynchronously from
 formatting.

## r-cran-vroom 1.6.0

=== debian/changelog ===
r-cran-vroom (1.6.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Oct 2022 21:19:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
 Homepage: https://cran.r-project.org/package=vroom

## r-cran-vroom 1.6.1

=== DESCRIPTION ===
Package: vroom
Title: Read and Write Rectangular Text Data Quickly
Version: 1.6.1
Authors@R: c(
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Shelby", "Bearrows", role = "ctb"),
    person("https://github.com/mandreyel/", role = "cph",
           comment = "mio library"),
    person("Jukka", "Jylänki", role = "cph",
           comment = "grisu3 implementation"),
    person("Mikkel", "Jørgensen", role = "cph",
           comment = "grisu3 implementation"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: The goal of 'vroom' is to read and write data (like 'csv',
    'tsv' and 'fwf') quickly. When reading it uses a quick initial
    indexing step, then reads the values lazily , so only the data you
    actually use needs to be read.  The writer formats the data in
    parallel and writes to disk asynchronously from formatting.
License: MIT + file LICENSE
URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
BugReports: https://github.com/tidyverse/vroom/issues
Depends: R (>= 3.4)
Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
        1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
        tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
Suggests: archive, bench (>= 1.1.0), covr, curl, dplyr, forcats, fs,
        ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
        rstudioapi, scales, spelling, testthat (>= 2.1.0), tidyr,
        utils, waldo, xml2
LinkingTo: cpp11 (>= 0.2.0), progress (>= 1.2.1), tzdb (>= 0.1.1)
VignetteBuilder: knitr
Config/Needs/website: nycflights13, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: false
Copyright: file COPYRIGHTS
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2023-01-22 17:14:29 UTC; jenny
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Shelby Bearrows [ctb],
  https://github.com/mandreyel/ [cph] (mio library),
  Jukka Jylänki [cph] (grisu3 implementation),
  Mikkel Jørgensen [cph] (grisu3 implementation),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-22 21:00:01 UTC

=== debian/changelog ===
r-cran-vroom (1.6.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Jan 2023 16:55:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
 Homepage: https://cran.r-project.org/package=vroom

## r-cran-vroom 1.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.1
+Version: 1.6.3
 Authors@R: c(
-    person("Jim", "Hester", , "jim.hester@rstudio.com", role = "aut",
+    person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
-    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
+    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
-    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
+    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6983-2759")),
     person("Shelby", "Bearrows", role = "ctb"),
     person("https://github.com/mandreyel/", role = "cph",
@@ -15,7 +15,7 @@
            comment = "grisu3 implementation"),
     person("Mikkel", "Jørgensen", role = "cph",
            comment = "grisu3 implementation"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: The goal of 'vroom' is to read and write data (like 'csv',
     'tsv' and 'fwf') quickly. When reading it uses a quick initial
@@ -42,9 +42,8 @@
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.2.3
-SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2023-01-22 17:14:29 UTC; jenny
+Packaged: 2023-04-28 19:57:03 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
@@ -52,7 +51,7 @@
   https://github.com/mandreyel/ [cph] (mio library),
   Jukka Jylänki [cph] (grisu3 implementation),
   Mikkel Jørgensen [cph] (grisu3 implementation),
-  RStudio [cph, fnd]
-Maintainer: Jennifer Bryan <jenny@rstudio.com>
+  Posit Software, PBC [cph, fnd]
+Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-22 21:00:01 UTC
+Date/Publication: 2023-04-28 22:20:02 UTC

=== debian/changelog ===
r-cran-vroom (1.6.3-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:05:49 -0500

r-cran-vroom (1.6.3-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Apr 2023 11:17:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git

## r-cran-vroom 1.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.3
+Version: 1.6.5
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -25,7 +25,7 @@
 License: MIT + file LICENSE
 URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
 BugReports: https://github.com/tidyverse/vroom/issues
-Depends: R (>= 3.4)
+Depends: R (>= 3.6)
 Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
         1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
         tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
@@ -41,9 +41,9 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.2.3.9000
 NeedsCompilation: yes
-Packaged: 2023-04-28 19:57:03 UTC; jenny
+Packaged: 2023-12-05 16:46:59 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
@@ -54,4 +54,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-04-28 22:20:02 UTC
+Date/Publication: 2023-12-05 23:50:02 UTC

=== debian/changelog ===
r-cran-vroom (1.6.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Dec 2023 16:43:09 -0600

r-cran-vroom (1.6.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Oct 2023 17:00:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git

## r-cran-vroom 1.6.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.5
+Version: 1.6.6
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -33,7 +33,7 @@
         ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
         rstudioapi, scales, spelling, testthat (>= 2.1.0), tidyr,
         utils, waldo, xml2
-LinkingTo: cpp11 (>= 0.2.0), progress (>= 1.2.1), tzdb (>= 0.1.1)
+LinkingTo: cpp11 (>= 0.2.0), progress (>= 1.2.3), tzdb (>= 0.1.1)
 VignetteBuilder: knitr
 Config/Needs/website: nycflights13, tidyverse/tidytemplate
 Config/testthat/edition: 3
@@ -41,12 +41,13 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2023-12-05 16:46:59 UTC; jenny
-Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
-  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
-  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
+Packaged: 2025-09-18 17:51:01 UTC; jenny
+Author: Jim Hester [aut] (ORCID: <https://orcid.org/0000-0002-2739-7082>),
+  Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
+  Jennifer Bryan [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6983-2759>),
   Shelby Bearrows [ctb],
   https://github.com/mandreyel/ [cph] (mio library),
   Jukka Jylänki [cph] (grisu3 implementation),
@@ -54,4 +55,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-12-05 23:50:02 UTC
+Date/Publication: 2025-09-19 07:30:02 UTC

=== debian/changelog ===
r-cran-vroom (1.6.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/copyright: Changed to new format (thanks, Bastian Germann)
  							(Closes: #1105869)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Sep 2025 14:33:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
 Homepage: https://cran.r-project.org/package=vroom

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-vroom package
# Copyright 2003 - 2021 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/vroom_([-\d\.]*)\.tar.gz

## r-cran-vroom 1.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.6
+Version: 1.6.7
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -15,7 +15,7 @@
            comment = "grisu3 implementation"),
     person("Mikkel", "Jørgensen", role = "cph",
            comment = "grisu3 implementation"),
-    person("Posit Software, PBC", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"), comment = c(ROR = "03wc8by49"))
   )
 Description: The goal of 'vroom' is to read and write data (like 'csv',
     'tsv' and 'fwf') quickly. When reading it uses a quick initial
@@ -25,7 +25,7 @@
 License: MIT + file LICENSE
 URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
 BugReports: https://github.com/tidyverse/vroom/issues
-Depends: R (>= 3.6)
+Depends: R (>= 4.1)
 Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
         1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
         tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
@@ -38,12 +38,13 @@
 Config/Needs/website: nycflights13, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Config/testthat/parallel: false
+Config/usethis/last-upkeep: 2025-11-25
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-09-18 17:51:01 UTC; jenny
+Packaged: 2025-11-26 19:47:11 UTC; jenny
 Author: Jim Hester [aut] (ORCID: <https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (ORCID:
@@ -52,7 +53,7 @@
   https://github.com/mandreyel/ [cph] (mio library),
   Jukka Jylänki [cph] (grisu3 implementation),
   Mikkel Jørgensen [cph] (grisu3 implementation),
-  Posit Software, PBC [cph, fnd]
+  Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2025-09-19 07:30:02 UTC
+Date/Publication: 2025-11-28 14:10:02 UTC

=== debian/changelog ===
r-cran-vroom (1.6.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2025 07:20:44 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git

## r-cran-vroom 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.7
+Version: 1.7.0
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -23,11 +23,11 @@
     actually use needs to be read.  The writer formats the data in
     parallel and writes to disk asynchronously from formatting.
 License: MIT + file LICENSE
-URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
+URL: https://vroom.tidyverse.org, https://github.com/tidyverse/vroom
 BugReports: https://github.com/tidyverse/vroom/issues
 Depends: R (>= 4.1)
 Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
-        1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
+        1.0.3), methods, rlang (>= 1.1.0), stats, tibble (>= 2.0.0),
         tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
 Suggests: archive, bench (>= 1.1.0), covr, curl, dplyr, forcats, fs,
         ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
@@ -43,8 +43,9 @@
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.3
+Config/build/compilation-database: true
 NeedsCompilation: yes
-Packaged: 2025-11-26 19:47:11 UTC; jenny
+Packaged: 2026-01-25 17:51:12 UTC; jenny
 Author: Jim Hester [aut] (ORCID: <https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (ORCID:
@@ -56,4 +57,4 @@
   Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2025-11-28 14:10:02 UTC
+Date/Publication: 2026-01-27 11:40:02 UTC

=== debian/changelog ===
r-cran-vroom (1.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:18:20 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
 Homepage: https://cran.r-project.org/package=vroom

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/vroom_([-\d\.]*)\.tar.gz
